.ymkerbuildingtaglineh1 h1,
.ydtaglineh1 h1,
.ymkerbuildingtaglineh1 li,
.ymkerbuildingtaglineh1 p,
.ydtaglineh1 p,
.ydtaglineh1 li  {
   text-align: center;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 18px;
   font-weight: bold;
   font-style: normal;
   line-height: 22px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #EFEFF0;
   margin: 0px;
}

.ydtaglineh1 p a,
.ymkerbuildingtaglineh1 p a  {
   display: inline;
}

h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

h1  {
   font-family: Arial, Helvetica, sans-serif;
   color: #EFEFF0;
   line-height: 22px;
   font-size: 18px;
}

